A:link {text-decoration: none}
A:visited{text-decoration:none}
A:active{text-decoration:none}

.navi1 {
	A:link;	
        font-family: Calibri, Helvetica, sans-serif;
        font-style: italic;
	font-size: 13px;
        line-height: 13px;  
	color: blue;
        font-weight: ;
}
A:hover.navi1{color: blue; text-decoration:underline}

.navi11 {
	A:link;	
        font-family: Calibri, Helvetica, sans-serif;
        font-style: ;
	font-size: 13px;
        line-height: 15px;         
	color: #000000;
        padding-left: 6px;
        padding-right: 0px;
        font-weight: ;
}

A:hover.navi11{
        display:block;
        color:#000000; 
        background: #bbddff; 
        text-decoration:none; 
}


.navi111 {
	A:link;	
        font-family: Calibri, Helvetica, sans-serif;
        font-style: ;
	font-size: 12px;
        line-height: 14px;         
	color: #000000;
        padding-left: 18px;
        padding-right: 0px;
        font-weight: ;
}

A:hover.navi111{
        display:block;
        color:#000000; 
        background: #bbddff; 
        text-decoration:none; 
}

.navi22 {
        font-family: Calibri, Helvetica, sans-serif;
        font-style: ;
	font-size: 13px;
        line-height: 15px;         
	color: #ffffff;
        padding-left: 6px;
        padding-right: 0px;
        font-weight: ;
}

.navi222 {
         font-family: Calibri, Helvetica, sans-serif;
         font-style: ;
	 font-size: 12px;
         line-height: 14px;         
	 color: #ffffff;
         padding-left: 18px;
         padding-right: 0px;
         font-weight: ;
}


.basetext {
        font-family: Calibri, Helvetica, sans-serif;
	font-size: 13px;
        line-height: 13px;  
	color: #000000;
        font-weight: ;
}

.textareatext {
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 13px;
        line-height: 13px; 
	color: #000000;
}

.buttontext {
	font-family: Calibri, Helvetica, sans-serif;
        font-style: italic;
	font-size: 13px;
        line-height: 14px; 
	color: #000000;
}

.smalltext {
	font-family: Calibri, Helvetica, sans-serif;
        font-style: italic;
	font-size: 12px;
	color: #000000;
}

.menutext {
        font-family: Calibri,  Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
        font-style: italic;
}

.bottommargin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2px;
	color: #000000;
}

.captext1 {
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 26px;
	color: #222222;
        font-style: italic;
}

.captext2 {
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 13px;
        line-height: 13px;
	color: #333333;
        font-weight: bold;
}

.captext3 {
        font-family: Calibri,  Helvetica, sans-serif;
	font-size: 14px;
        line-height: 14px;  
	color: #222222;
        font-style: italic;
}


